from pydantic import BaseModel

class UserDTO(BaseModel):
    uid: str
    username: str
    
class UserRegisterDTO(BaseModel):
    username: str
    password: str

class UserAdminDTO(BaseModel):
    uid: str
    username: str
    is_admin: bool